GCLOUD_COMPUTE_IMAGES_DELETE(1)

NAME

gcloud compute images delete - delete Google Compute Engine images

SYNOPSIS

gcloud compute images delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute images delete deletes one or more Google Compute Engine images.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.